<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".rv.module.ui.main.home.order.OrderListActivity">

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
       />

    <include layout="@layout/common_line" />

    <android.support.v4.view.ViewPager
        android:id="@+id/order_viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>
